=== debian/changelog ===
assword (0.7-1) unstable; urgency=low

  [ Daniel Kahn Gillmor ]
  * New Upstream Version
  * fix "Create" from xsearch
  * clean up/sync documentation now that numeric id's are not used.

  [ Jameson Rollins ]
  * fix debian dependencies and recommends
  * Closes ITP bug with wnpp (Closes: #706974)

 -- Jameson Rollins <jrollins@finestructure.net>  Tue, 07 May 2013 08:57:17 -0700

assword (0.6-1) unstable; urgency=low

  * New release.
  * replace python-tk with python-gtk2 dependency
  * Bump standards version (3.9.4)

 -- Jameson Rollins <jrollins@finestructure.net>  Sun, 24 Mar 2013 00:00:56 -0700

assword (0.5-1) unstable; urgency=low

  * New release, fixes versioning information.
  * minor packaging cleanup, bumping to debhelper compat level 9
  * added placeholder assword(1) man page via help2man

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 05 Mar 2013 14:03:52 -0500

assword (0.4-1) unstable; urgency=low

  * New release.

 -- Jameson Rollins <jrollins@finestructure.net>  Sat, 02 Mar 2013 18:11:36 -0800

assword (0.3-1) unstable; urgency=low

  * New release.
  * Move python-xdo to Recommends.

 -- Jameson Rollins <jrollins@finestructure.net>  Wed, 13 Feb 2013 14:15:22 -0800

assword (0.2-1) unstable; urgency=low

  * New release.

 -- Jameson Rollins <jrollins@finestructure.net>  Thu, 17 Jan 2013 10:01:15 -0800

assword (0.1-1) unstable; urgency=low

  * New release.

 -- Jameson Rollins <jrollins@finestructure.net>  Sat, 05 Jan 2013 23:07:57 -0800

assword (0.0-1) unstable; urgency=low

  * New packaging.

 -- Jameson Rollins <jrollins@finestructure.net>  Sat, 29 Dec 2012 06:29:40 -0800
