=== debian/control ===
Source: assword
Section: python
Priority: optional
Maintainer: Jameson Rollins <jrollins@finestructure.net>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 pkg-config,
 python,
 python-setuptools,
 help2man,
 python-gpgme,
 python-gtk2,
 debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://finestructure.net/assword
Vcs-Git: git://finestructure.net/assword

Package: assword
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-pkg-resources,
 python-gpgme,
 python-gtk2
Recommends:
 python-xdo,
 xclip
Description: Simple and secure password management and retrieval system.
 Assword is a secure password manager that relies on your OpenPGP key
 for security and is designed to integrate in a minimal fashion into
 any X11 window manager.
 .
 Passwords and context strings are stored in a single
 OpenPGP-encrypted and signed file (meaning entry contexts are not
 exposed to the filesystem).  Along with a simple command-line
 interface, there is a streamlined GUI meant for X11 window manager
 integration.  When invoked, the GUI produces a prompt to search
 stored contexts.  New entries can also easily be created.  Passwords
 are securely retrieved without displaying on the screen.  Multiple
 retrieval methods are available, including auto-typing them directly
 into an X11 window (default), or inserting them into the X11 clipboard.
