## assword 0.8

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,25 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-VERSION:=$(shell git describe --tags | sed -e s/_/~/ -e s/-/+/ -e s/-/~/)
+VERSION:=$(shell git describe --tags | sed -e s/_/~/ -e s/-/+/ -e s/-/~/ -e 's|.*/||')
 
+.PHONY: all
 all: assword.1
 
+.PHONY: test
+test:
+	./test/assword-test $(TEST_OPTS)
+
 assword.1: assword
-	help2man ./assword -N -n 'Simple and secure password database and retrieval system' -o $@
+	help2man ./assword -N -n 'Simple and secure password database and retrieval system' \
+	--include=assword.1.additional \
+	-o $@
 
-.PHONY: all debian-snapshot clean
-
+.PHONY: clean
 clean:
 	rm -f assword.1
 
+.PHONY: debian-snapshot
 debian-snapshot:
 	rm -rf build/deb
 	mkdir -p build/deb/debian
