=== debian/changelog ===
assword (0.8-1) unstable; urgency=low

  * New upstream version (Closes: #745678, #720901, #727710, #728237, #725719)
  * Bump standards version

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Thu, 01 May 2014 23:23:10 -0700
