=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: assword
 Section: python
 Priority: optional
-Maintainer: Jameson Rollins <jrollins@finestructure.net>
+Maintainer: Jameson Graef Rollins <jrollins@finestructure.net>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
  pkg-config,
@@ -11,7 +11,7 @@
  python-gpgme,
  python-gtk2,
  debhelper (>= 9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://finestructure.net/assword
 Vcs-Git: git://finestructure.net/assword
