=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils
override_dh_installman:
	make assword.1
	dh_installman
