## assword 0.10

=== Makefile ===
--- 
+++ 
@@ -9,11 +9,15 @@
 .PHONY: test
 test:
 	./test/assword-test $(TEST_OPTS)
+	rm -f test/gnupg/S.gpg-agent
 
 assword.1: assword
-	help2man ./assword -N -n 'Simple and secure password database and retrieval system' \
-	--include=assword.1.additional \
-	-o $@
+	PYTHONPATH=. python3 -m assword help \
+	| txt2man -t assword -r 'assword $(VERSION)' -s 1 \
+	> assword.1
+
+version:
+	echo "__version__ = '$(VERSION)'" >assword/version.py
 
 .PHONY: clean
 clean:
