=== debian/changelog ===
assword (0.10-2) unstable; urgency=medium

  * add Recommends on gir1.2-gtk-3.0 (Closes: #851637)

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Tue, 17 Jan 2017 10:05:53 -0800

assword (0.10-1) unstable; urgency=medium

  * converted from python3-pyme to python3-gpg

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Fri, 25 Nov 2016 12:18:03 -0800

assword (0.10~rc1-1) unstable; urgency=medium

  * converted from python3-gpgme to python3-pyme

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 12 Oct 2016 20:14:27 -0400

assword (0.10~rc0-1) UNRELEASED; urgency=high

  * New upstream release (Closes: #739820, #825365)
  * Change section to 'utils' (Closes: #832186)

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Mon, 15 Aug 2016 00:49:28 -0700

assword (0.9-1) unstable; urgency=medium

  * new upstream release (converted to python3)
  * bump standards-version to 3.9.8 (no changes needed)
  * move Vcs-* fields for debian packaging to collab-maint on alioth

 -- Jameson Graef Rollins <jrollins@finestructure.net>  Mon, 23 May 2016 15:20:19 -0700

assword (0.8-2) unstable; urgency=medium

  * d/control: fixed Homepage URL to use https
  * d/copyright: refer to all files explicitly
  * d/control: bump Standards-Version to 3.9.6 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 02 Jul 2015 12:11:49 -0400
