=== debian/control ===
--- 
+++ 
@@ -1,33 +1,36 @@
 Source: assword
-Section: python
+Section: utils
 Priority: optional
 Maintainer: Jameson Graef Rollins <jrollins@finestructure.net>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Uploaders:
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
+ debhelper (>= 9),
+ dh-python,
  pkg-config,
- python,
- python-setuptools,
- help2man,
- python-gpgme,
- python-gtk2,
- debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: http://finestructure.net/assword
-Vcs-Git: git://finestructure.net/assword
+ python3,
+ python3-gpg,
+ python3-setuptools,
+ txt2man,
+Standards-Version: 3.9.8
+Homepage: https://finestructure.net/assword
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/assword.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/assword.git
 
 Package: assword
+Provides:
+ python3-assword,
 Architecture: all
 Depends:
- ${shlibs:Depends},
+ python3-gpg,
  ${misc:Depends},
- ${python:Depends},
- python-pkg-resources,
- python-gpgme,
- python-gtk2
+ ${python3:Depends},
 Recommends:
- python-xdo,
- xclip
-Description: Simple and secure password management and retrieval system.
+ gir1.2-gtk-3.0,
+ python3-gi,
+ python3-xdo,
+ xclip,
+Description: Simple and secure password management and retrieval system
  Assword is a secure password manager that relies on your OpenPGP key
  for security and is designed to integrate in a minimal fashion into
  any X11 window manager.
