=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = assword

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
	make test

override_dh_installman:
	make assword.1
	dh_installman
